desync(1)

NAME
desync-completion - Generate the autocompletion script for the specified shell

SYNOPSIS
desync completion [flags]

DESCRIPTION
Generate the autocompletion script for desync for the specified shell. See each sub-command's help for details on how to use the generated script.

OPTIONS
-h, --help[=false]
    help for completion

OPTIONS INHERITED FROM PARENT COMMANDS
--config=""
    config file (default $HOME/.config/desync/config.json)

--digest="sha512-256"
    digest algorithm, sha512-256 or sha256

--verbose[=false]
    verbose mode

SEE ALSO
desync(1), desync-completion-bash(1), desync-completion-fish(1), desync-completion-powershell(1), desync-completion-zsh(1)

HISTORY
6-Sep-2026 Auto generated by spf13/cobra